News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Security News:
Open SUSE Update for PHP4/PHP5 Packages
January 29, 2008 @ 13:58:00

The Open SUSE group has released an update for a list of their software to bring their PHP4 and PHP5 packages up to date.

php5 was updated to version 5.2.5 to fix several security vulnerabilities. For php4 on SLES9 the patches were backported.

You can find out more about the issues corrected as well as links to the packages that have been updated in the advisory message.

0 comments voice your opinion now!
php4 php5 package update secunia opensuse linux


blog comments powered by Disqus

Similar Posts

Net-Security.org: SUSE Security Announcement - php4,php5 problems

Ilia Alshanetsky's Blog: Taking suggestions for the filter extension

Edin Kadribasic's Blog: PHP 4.4.5-win32 with MySQL 5.0.22

Internet Super Hero: PHP: "mysqlnd is awesome"

Pierre-Alain Joye's Blog: Package Updates - Zip & htscanner


Community Events





Don't see your event here?
Let us know!


testing threedevsandamaybe refactor unittest developer series interview opinion install list api language release introduction wordpress podcast community code laravel framework

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework